.page-body .page-container.horizontal-menu header.navbar ul.nav > li.notifications.dropdown:hover, 
.page-body .page-container.horizontal-menu header.navbar ul.nav > li.notifications.dropdown:focus{
	background: unset;
}
footer.main{
	background: #F4DE90 ;
	background: -webkit-linear-gradient(90deg, rgba(244, 222, 144, 1) 12%, rgba(255, 197, 2, 1) 46%, rgba(254, 171, 3, 1) 74%);
	background: -moz-linear-gradient(90deg, rgba(244, 222, 144, 1) 12%, rgba(255, 197, 2, 1) 46%, rgba(254, 171, 3, 1) 74%);
	background: linear-gradient(90deg, rgba(244, 222, 144, 1) 12%, rgba(255, 197, 2, 1) 46%, rgba(254, 171, 3, 1) 74%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#F4DE90", endColorstr="#FEAB03", GradientType=1);
	color: var(--jkl-brown-dark);
}
footer.main a{
	color: var(--jkl-brown-dark);
}
footer.main a:hover{
	color: #fff;
}

@media screen and (min-width: 767px){
	.page-body .page-container.horizontal-menu header.navbar.navbar-fixed-top.f-nav{
		margin-top: 0 !important;
	}
	.page-body .page-container.horizontal-menu header.navbar .navbar-inner { 
		/* // padding: 0px 40px;  */
		background: url("header.png") repeat center center, #F4DE90 ;
		background: url("header.png") repeat center center, -webkit-linear-gradient(90deg, rgba(244, 222, 144, 1) 12%, rgba(255, 197, 2, 1) 46%, rgba(254, 171, 3, 1) 74%);
		background: url("header.png") repeat center center, -moz-linear-gradient(90deg, rgba(244, 222, 144, 1) 12%, rgba(255, 197, 2, 1) 46%, rgba(254, 171, 3, 1) 74%);
		background: url("header.png") repeat center center, linear-gradient(90deg, rgba(244, 222, 144, 1) 12%, rgba(255, 197, 2, 1) 46%, rgba(254, 171, 3, 1) 74%);
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#F4DE90", endColorstr="#FEAB03", GradientType=1);
		-webkit-background-size: contain;
		-moz-background-size: contain;
		-o-background-size: contain;
		background-size: contain;
		box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.25);
		-webkit-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.25);
		-moz-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.25);
	}
	.page-body .page-container.horizontal-menu header.navbar .navbar-nav { 
		float: right;
	}
	.page-body .page-container.horizontal-menu header.navbar ul.nav{
		padding-top: 12px;
		padding-bottom: 12px;
	}
	.page-body .page-container.horizontal-menu header.navbar ul.nav > li.dropdown > span {
		color: #fff;
	}
	.page-body .page-container.horizontal-menu header.navbar ul.nav > li.sep {
		border-left: 1px solid #fff;
	}
	.page-body .page-container.horizontal-menu header.navbar ul.nav > li.dropdown > a{
		color: #fff;
	}
	.page-container.horizontal-menu header.navbar ul.nav > li.dropdown > a:hover, 
	.page-container.horizontal-menu header.navbar ul.nav > li.dropdown > a:focus{
		color: #eee;
	}
	.page-body .page-container.horizontal-menu header.navbar .navbar-nav > li.root-level > ul{
		margin-top: 2px;
	}
	
	/* menu style */
	.page-body .page-container.horizontal-menu header.navbar .navbar-nav { /* line leftest */
		/*border-left: 1px solid rgba(69, 74, 84, 0.5);*/
		border-left: unset;
	}
	.page-body .page-container.horizontal-menu header.navbar .navbar-nav > li > a {
		background: unset;
		padding: 34px 12px;
		border-right: unset;
		color: #fff;
	}
	.page-body .page-container.horizontal-menu header.navbar .navbar-nav > li:hover > a {
		background-color: unset;
		color: var(--jkl-brown-dark);
		font-weight: 600;
	}
	.page-body .page-container.horizontal-menu header.navbar .navbar-nav > li.active > a {
		background-color: unset;
		color: var(--jkl-brown-dark);
		font-weight: 600;
	}
	.page-body .page-container.horizontal-menu header.navbar .navbar-nav > li.active.has-sub > a:after {
	    border-color: var(--jkl-brown-dark) transparent transparent transparent;
	}
	.page-body .page-container.horizontal-menu header.navbar .navbar-nav > li ul{
		border:  unset;
	}
	.page-body .page-container.horizontal-menu header.navbar .navbar-nav > li ul li > a {
		border-bottom: unset;
		color: #fff;
		background: var(--jkl-menu-sub);
	}
	.page-body .page-container.horizontal-menu header.navbar .navbar-nav > li ul li:hover > a {
		background-color: var(--jkl-menu-hover);
	  	color: var(--jkl-brown);
		font-weight: 600;
	}
	.page-body .page-container.horizontal-menu header.navbar .navbar-nav > li ul li.active > a{
		background-color: var(--jkl-menu-active);
	  	color: var(--jkl-brown-dark);
		font-weight: 600;
	}
	.page-body .page-container.horizontal-menu header.navbar .navbar-nav > li ul li ul{
		border:  unset;
	}
	/* end menu style */
	
	.boxed-layout .page-container{
		margin-top: 15px;
	}
	.boxed-layout .page-container.horizontal-menu > header.navbar.navbar-fixed-top{
		margin-top: 15px;
	}
	
	.page-body .page-container.horizontal-menu .main-content {
		padding-top: 60px;
		padding-left: 70px;
		padding-right: 70px;
	}
}
@media screen and (max-width: 767px){
}
